
/* ------------------------------------- SUN ----------------------
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;

/* ------------------------------------- Moon ----------------------

#About .Container:before
{

content: '';
position: absolute;

top: -5%;
left: 35%;
width: 30%;
height: 20%;
background: url(/Images/MoonParallax.png) no-repeat;
z-index: -10;
background-size: auto 100%; 
transition: 1s;
transform-origin: bottom;

-webkit-background-size: auto 100%;
-moz-background-size: auto 100%;
-o-background-size: auto 100%;


-webkit-transition :1s;
-moz-transition: 1s;
-o-transition: 1s;

}
-- */
/* ------------------------------------- SUN ----------------------

	
	#Gallery:before
	
	{
	
	content: '';
	position: absolute;
	
	top: 10%;
	left: 25%;
	width: 50%;
	height: 50%;
	background: url(/Images/Sun.png) no-repeat;
  -moz-background: url(/Images/Sun.png) no-repeat;
  -webkit-background: url(/Images/Sun.png) no-repeat;
	z-index: -10;
  -webkit-z-index:-10;
  -moz-z-index:-10;
	background-size: auto 100%; 
	-webkit-background-size: auto 100%;
  -moz-background-size: auto 100%;
  -o-background-size: auto 100%;
	transition: 1s;
	
	}
	


  -- */
/* -------------------------------------clouds----------------------
#Gallery .slider{

overflow: hidden;

}

#Gallery .slider:before

{

content: '';
position: absolute;
top: 100%;
left: 75%;
width: 50%;
height: 35%;
background: url(/Images/Clouds2.png) ;
z-index: -1;
background-size: auto 100%; 
animation: animateBefore 10s linear infinite;
transition: 5s;
}

#Gallery .slider:hover:before{
	top: 65%;
}
@keyframes animateBefore
{
	0%
	{
		background-position: 0%;
	}
	100%
	{
		background-position: -100%;
	}

}


#Gallery .slider:after

{

content: '';
position: absolute;
top: 100%;
left: 0%;
width: 42%;
height: 25%;
background: url(/Images/Clouds1.png) ;
z-index: -1;
background-size: auto 100%; 
animation: animateAfter 10s linear infinite;
transition: 5s;
}

#Gallery .slider:hover:after{
	top: 30%;
}
@keyframes animateAfter 
{
	0%
	{
		background-position: 0%;
	}
	100%
	{
		background-position: -100%;
	}

}

/* ----------------------- Flying Birds -------------------




#Gallery .container{
	position: relative;
}

#Gallery .bird-container, .bird-container2{
    top: 90px;
	position: absolute;
	width: 20%;
	height: 20%;
	animation: animate-bird1 10s linear infinite;
  -webkit-animation: animate-bird1 10s linear infinite;
  -moz-animation: animate-bird1 10s linear infinite;
  -o-animation: animate-bird1 10s linear infinite;
}

#Gallery .bird-container2{
	
	animation: animate-bird 12s linear infinite;
  -webkit-animation: animate-bird 12s linear infinite;
  -moz-animation: animate-bird 12s linear infinite;
  -o-animation: animate-bird 12s linear infinite;
}

#Gallery .bird{
	height: 300px;
	width: 900px;
	background-image: url(/Images/BirdsParallax.png);
	background-size: auto 100%; 
  -webkit-background-size: auto 100%; 
  -moz-background-size: auto 100%; 
  -o-background-size: auto 100%; 
	animation: bird 2.5s 0.5s steps(10) infinite;
    padding-bottom: 10px;
    z-index: -5;
  -webkit-animation: bird 2.5s 0.5s steps(10) infinite;
  -moz-animation: bird 2.5s 0.5s steps(10) infinite;
  -o-animation: bird 2.5s 0.5s steps(10) infinite;

}
#Gallery .bird2{
  height: 70px;
	width: 300px;
	background-image: url(/Images/BirdsParallax.png);
	background-size: auto 100%; 
  -webkit-background-size: auto 100%; 
  -moz-background-size: auto 100%; 
  -o-background-size: auto 100%; 
	animation: bird 2.5s 0.5s steps(10) infinite;
  -webkit-animation: bird 2.5s 0.5s steps(10) infinite;
  -moz-animation: bird 2.5s 0.5s steps(10) infinite;
  -o-animation: bird 2.5s 0.5s steps(10) infinite;
  
}

#Gallery .bird2{
	animation: bird 2.5s 1.5s steps(10) infinite;
  -webkit-animation: bird 2.5s 1.5s steps(10) infinite;
  -moz-animation: bird 2.5s 1.5s steps(10) infinite;
  -o-animation: bird 2.5s 1.5s steps(10) infinite;
  
}

@keyframes bird{
	100%{
		background-position: -3600px 0;
	}
}

@-webkit-keyframes bird{
	100%{
		background-position: -3600px 0;
	}
}

@-moz-keyframes bird{
	100%{
		background-position: -3600px 0;
	}
}

@keyframes animate-bird1{
	0%{
    transform: translate(-10%, -10%) scale(0.1) rotateY(0deg);
		-webkit-transform: translate(-10%, -10%) scale(0.1) rotateY(0deg);
    -moz-transform: translate(-10%, -10%) scale(0.1) rotateY(0deg);
    -o-transform: translate(-10%, -10%) scale(0.1) rotateY(0deg);
	}
	50%{
		transform: translate(600%, 40%) scale(0.)rotateY(20deg);
    -webkit-transform: translate(600%, 40%) scale(0.)rotateY(20deg);
    -moz-transform: translate(600%, 40%) scale(0.)rotateY(20deg);
    -o-transform: translate(600%, 40%) scale(0.)rotateY(20deg);
	}
	100%{
		transform: translate(1200%, -150px) scale(0.1) rotateY(0deg);
    -webkit-transform: translate(1200%, -150px) scale(0.1) rotateY(0deg);
    -moz-transform: translate(1200%, -150px) scale(0.1) rotateY(0deg);
    -o-transform: translate(1200%, -150px) scale(0.1) rotateY(0deg);
	}
}
@-webkit-keyframes animate-bird1{
	0%{
		transform: translate(-10%, -10%) scale(0.1) rotateY(0deg);
	}
	50%{
		transform: translate(600%, 40%) scale(0.)rotateY(20deg);
	}
	100%{
		transform: translate(1200%, -150px) scale(0.1) rotateY(0deg);
	}
}

@-moz-keyframes animate-bird1{
	0%{
		transform: translate(-10%, -10%) scale(0.1) rotateY(0deg);
	}
	50%{
		transform: translate(600%, 40%) scale(0.)rotateY(20deg);
	}
	100%{
		transform: translate(1200%, -150px) scale(0.1) rotateY(0deg);
	}
}
--*/
/* -----------------------------------Start  Gallery Carousel -----------------------------*/
#Gallery{
  color: white;
  text-align: center;
  font-size: 30px;
  font-weight: bold;
  padding-top: 50px;

}

#col-right{
  width: 900px;
}


 #col-right .slider{
  position: relative;
  width: 1300px;
  height: 400px;
  overflow: hidden;
  margin-top:30px;
  margin-bottom: 10px;;
  margin-left: 0px;
  margin-right: 30px;
  background: rgba(0,0 ,0,0.2);
  border: 1px solid rgba(255, 255, 255, 0.1);
  border-radius: 20px;
  box-shadow: 20px 20px 50px rgba (0, 0, 0, .5);

 
}
#col-right .item {
  position: absolute;
  width: 250px;
  height: 350px !important;
  text-align: justify;
  border-radius: 10px;
  margin-left: -40px;
  padding-top: 100px;
  transition: 0.5s;
  left: calc(50% - 110px);
  top: 0px;
  
}
#col-right .item img{
    height: 270px !important;
    width: 300px !important;
    border-radius: 10px;
}
#col-right .item img:hover{
   cursor: pointer;
}
 #col-right #next, #prev{
  position: absolute;
  top: 45%;
  color: #fff;
  background-color: transparent;
  border: none;
  font-size: xxx-large;
  font-family: monospace;
  font-weight: bold;
  left: 20px;
  cursor: pointer;
}
#col-right #next{
  left: unset;
  right: 30px;
}

/* ----------------------------------Responsive -----------------------------*/

@media only screen and (max-width: 767px){


	#About .Container:before
	{
	
	content: '';
	position: absolute;
	
	top: 7%;
	left: 30%;
	width: 5%;
	height: 5%;
	background: url(/Images/MoonParallax.png) no-repeat;
	z-index: -10;
	background-size: auto 100%; 
	transition: 1s;
	transform-origin: bottom;
	
	-webkit-background-size: auto 100%;
	-moz-background-size: auto 100%;
	-o-background-size: auto 100%;
	
	
	-webkit-transition :1s;
	-moz-transition: 1s;
	-o-transition: 1s;
	
	}
	/*----------------------- slider --------------------------*/

#Gallery #col-right{
	 
		width: 400px;
}


#Gallery .GalleryText{
    
    color: white;
    margin-bottom: 10px;
    font-size: 25px;
    font-weight: bold;
    text-align: center;
    padding-left: 0px;

 }

 #Gallery .slider{
    position: relative;
    width: 340px !important;
    height: 300px !important;
    overflow: hidden;
    margin-left: 0px !important;
    margin-top: 0px !important;
    margin-bottom: 0px;;
  }
  #Gallery .item{
    position: absolute;
    width: 90px !important;
    height: 210px !important;
    text-align: justify;
    border-radius: 10px;
    padding: -10px;
    transition: 0.5s;
    left: calc(50% - 110px);
    top: -50px !important;
    margin-left: 20px;
  }

  #Gallery .item img{
     height: 200px !important;
     width: 180px !important;
  }

  #Gallery #next, #prev{
    top: 120px;
    
    z-index: 1;
  }

  #Gallery  #next{
    left: unset;
    right: 0px !important;
    top: 120px !important;
  }

  #Gallery #prev{
    right: unset;
    left: 0px;
  }

  
#Gallery .bird-container, .bird-container2{
    top: 0px;
	position: absolute;
	width: 20%;
	height: 20%;
	animation: animate-bird1 10s linear infinite;
}

}